Subject: [L2tpext] Keyed IPv6 Tunnels

From: "Carlos Pignataro (cpignata)" <[email-masked]>
Date: Tue, 14 Apr 2015 20:48:48 +0000

L2TPExt,

There are currently two active documents covering $subject. I wanted to checkpoint their progress and ask for next actions.

1. draft-ietf-l2tpext-keyed-ipv6-tunnel-04

A new revision of this WG draft was published recently, incorporating all comments received (both in L2TPExt as well as in the review request to 6Man). I would like to ask the WG to continue to review this document, which seems to be maturing nicely.

2. draft-sun-l2tpext-keyed-v6-tunnel-yang-00

This is a -00 individual submission, dependent on #1, posted also recently. I’ve not seen much (any) discussion on list yet. WG, please review!

Thanks,

— Carlos.